CVE-2019-12293

2019-05-23T05:29:00
ID CVE-2019-12293
Type cve
Reporter cve@mitre.org
Modified 2020-07-23T12:15:00

Description

In Poppler through 0.76.1, there is a heap-based buffer over-read in JPXStream::init in JPEG2000Stream.cc via data with inconsistent heights or widths.